Subject: Re: [GSoC] Update: Week 5

From: Brandon Williams <[email-masked]>
Date: Mon, 19 Jun 2017 17:38:27 -0700

On 06/20, Andrew Ardill wrote:
> On 20 June 2017 at 07:41, Prathamesh Chavan <[email-masked]> wrote:
> 
> >    But as communicating between child_process is still an issue
> >    and so there was no simple was to current carry out the
> >    porting. And hence, a hack was used instead. But after
> >    discussing it, instead using the repository-object patch
> >    series will help to resolve these issues in this situation.
> 
> Just wondering, does that mean that your patch series is dependent on
> the repository-object one? I saw some discussion around it recently
> but couldn't see it in the latest whats cooking so maybe I missed what
> has happened to it.
> 

Due to some of the discussion (and finding a bug with how git_path works
with worktrees) I decided to break the series up into smaller bits since
the original series was 30+ patches.  Once 'bw/config-h' and
'bw/ls-files-sans-the-index' have been merged into next I'll probably
send out v3 of the repository object series.

-- 
Brandon Williams